Note: The script does NOT come pre-loaded with any photo or video content.
 
Requirements - PinMe Script
Server Requirements:

  • Apache web server with mod_rewrite enabled.
  • MySQL version 4.0+
  • GD Library 2+ with freetype support.
  • Imagemagick
  • PHP 5.2+ with the following configuration
    1. allow_url_fopen = On
    2. safe_mode = off
    3. open_basedir = (no value)
    4. output_buffering = on
    5. register_argc_argv = On
    6. short_open_tag = on
    7. max_execution_time = 600 (Recommended or higher)
    8. max_input_time = 600 (Recommended or higher)
    9. session.gc_maxlifetime = 15000 (Recommended or higher)
    10. upload_max_filesize = 25M (Recommended or higher)
    11. post_max_size = 25M (Recommended or higher)
    12. register_globals = off
    13. PECL json >= 1.2.0
    14. curlssl support enabled
    15. imagick (with all supported formats)
    16. strict standards off (~E_STRICT)
  • Facebook Application
  • Ability to run PHP from the command line (CLI) with exec()
  • Ability to execute background processes with exec("binary > /dev/null &")


Do You Need Web Hosting or Media Server Hosting?

View Our Recommended Hosts